.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376629,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.950912px;}
.ls3{letter-spacing:-0.516800px;}
.ls8{letter-spacing:-0.337774px;}
.ls6{letter-spacing:-0.269344px;}
.ls10{letter-spacing:-0.226480px;}
.lsc{letter-spacing:-0.214138px;}
.lsa{letter-spacing:-0.181154px;}
.lsd{letter-spacing:-0.164616px;}
.ls12{letter-spacing:-0.134186px;}
.ls11{letter-spacing:-0.061347px;}
.lse{letter-spacing:-0.036054px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.062502px;}
.lsf{letter-spacing:0.106734px;}
.ls7{letter-spacing:0.154037px;}
.ls1{letter-spacing:0.328320px;}
.ls4{letter-spacing:0.332181px;}
.ls9{letter-spacing:1.000160px;}
.ls5{letter-spacing:1.160277px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.841259px;}
.ws3{word-spacing:1.019403px;}
.ws9{word-spacing:1.066706px;}
.ws6{word-spacing:1.110938px;}
.wsa{word-spacing:1.234787px;}
.wsb{word-spacing:1.307626px;}
.ws8{word-spacing:1.338056px;}
.ws5{word-spacing:1.354594px;}
.ws7{word-spacing:1.387578px;}
.ws2{word-spacing:1.442784px;}
.ws4{word-spacing:1.511214px;}
._0{margin-left:-8.451200px;}
._1{width:659.680091px;}
._2{width:693.120030px;}
.fc3{color:rgb(59,59,59);}
.fc1{color:rgb(0,161,242);}
.fc2{color:rgb(172,172,172);}
.fc0{color:rgb(102,102,102);}
.fs0{font-size:30.400000px;}
.fs4{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs3{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y10{bottom:2.374379px;}
.yf{bottom:41.551634px;}
.y0{bottom:45.300654px;}
.y14{bottom:46.300392px;}
.y1{bottom:47.050190px;}
.ye{bottom:80.728889px;}
.y13{bottom:85.477647px;}
.yd{bottom:119.906144px;}
.y12{bottom:124.654902px;}
.yc{bottom:159.083399px;}
.yb{bottom:198.260654px;}
.ya{bottom:237.437908px;}
.y9{bottom:276.615163px;}
.y8{bottom:315.792418px;}
.y7{bottom:354.969673px;}
.y6{bottom:392.959739px;}
.y2{bottom:626.836078px;}
.y3{bottom:908.200000px;}
.y5{bottom:962.810719px;}
.y4{bottom:1009.111111px;}
.y11{bottom:1028.855942px;}
.h3{height:28.971200px;}
.h7{height:37.662560px;}
.h4{height:41.666240px;}
.h6{height:57.942400px;}
.h5{height:104.296320px;}
.h8{height:161.457778px;}
.h2{height:1143.263529px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x6{left:352.595294px;}
.x2{left:397.708497px;}
.x4{left:433.324183px;}
.x3{left:486.747712px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.811657pt;}
.ls3{letter-spacing:-0.441118pt;}
.ls8{letter-spacing:-0.288310pt;}
.ls6{letter-spacing:-0.229900pt;}
.ls10{letter-spacing:-0.193313pt;}
.lsc{letter-spacing:-0.182779pt;}
.lsa{letter-spacing:-0.154625pt;}
.lsd{letter-spacing:-0.140509pt;}
.ls12{letter-spacing:-0.114535pt;}
.ls11{letter-spacing:-0.052363pt;}
.lse{letter-spacing:-0.030774pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.053349pt;}
.lsf{letter-spacing:0.091104pt;}
.ls7{letter-spacing:0.131479pt;}
.ls1{letter-spacing:0.280240pt;}
.ls4{letter-spacing:0.283535pt;}
.ls9{letter-spacing:0.853693pt;}
.ls5{letter-spacing:0.990362pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.718062pt;}
.ws3{word-spacing:0.870118pt;}
.ws9{word-spacing:0.910493pt;}
.ws6{word-spacing:0.948248pt;}
.wsa{word-spacing:1.053961pt;}
.wsb{word-spacing:1.116132pt;}
.ws8{word-spacing:1.142106pt;}
.ws5{word-spacing:1.156222pt;}
.ws7{word-spacing:1.184376pt;}
.ws2{word-spacing:1.231498pt;}
.ws4{word-spacing:1.289907pt;}
._0{margin-left:-7.213577pt;}
._1{width:563.074220pt;}
._2{width:591.617097pt;}
.fs0{font-size:25.948117pt;}
.fs4{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs3{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y10{bottom:2.026667pt;}
.yf{bottom:35.466667pt;}
.y0{bottom:38.666667pt;}
.y14{bottom:39.520000pt;}
.y1{bottom:40.159995pt;}
.ye{bottom:68.906667pt;}
.y13{bottom:72.960000pt;}
.yd{bottom:102.346667pt;}
.y12{bottom:106.400000pt;}
.yc{bottom:135.786667pt;}
.yb{bottom:169.226667pt;}
.ya{bottom:202.666667pt;}
.y9{bottom:236.106667pt;}
.y8{bottom:269.546667pt;}
.y7{bottom:302.986667pt;}
.y6{bottom:335.413333pt;}
.y2{bottom:535.040000pt;}
.y3{bottom:775.200000pt;}
.y5{bottom:821.813333pt;}
.y4{bottom:861.333333pt;}
.y11{bottom:878.186662pt;}
.h3{height:24.728556pt;}
.h7{height:32.147122pt;}
.h4{height:35.564489pt;}
.h6{height:49.457111pt;}
.h5{height:89.022800pt;}
.h8{height:137.813333pt;}
.h2{height:975.840000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x6{left:300.960000pt;}
.x2{left:339.466667pt;}
.x4{left:369.866667pt;}
.x3{left:415.466667pt;}
}
